.cal-header {
    line-height: 3px;
    margin-top: 8px;
    margin-bottom: -5px;
}

.login-body.main-container {
    padding: 1em;
}

.head_que_bkg {
    background-color: #4dacf9;
}

.header_color {
    background-color: #ffea00;
    /*margin-bottom:0px;*/
    font-weight: bold;
    padding: 0em 0.5em 0em 2em;
    /*margin: 0.5em;*/
}

.header_color_div {
    /*padding-left: 40px;*/
    background-color: #ffea00;
}

.red {
    color: red;
}

.no_padding_margin {
    padding: 0;
    margin: 0;
}

.nav_div {
    background-color: #000;
}

.bg_color_black {
    background-color: #000;
}

.bg_color_black a {
    padding: 0em 0.5em 0em 0.5em;
    margin: 1em;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

.bg_color_black .active {
    background-color: #ffea00;
    color: #000;
    border-radius: 1em;
}

.header_title_div {
    background-color: #274bd2;
}

.header_title_div_bg_color {
    background-color: #274bd2;
    color: #FFF;
}

.header_title_div .header_title_div_bg_color .active {
    background-color: #ffea00;
    color: #000;
    border-radius: 1em;
}

.header_title_div td,
.header_title_div label {
    padding: 0.5em;
    margin: 0.5em;
    font-size: 1.2em;
}

.bg_back_color_blue {
    background-color: #274bd2;
    text-align: center;
}

.input_width {
    width: 3em;
    height: 1.6em;
    /*margin: 0.5em;*/
}

.input_width_ans {
    width: 4em;
    margin: 0.1em;
    height: 1.6em;
}

.main_table {
    padding: 1em;
}

.question_div {
    background-color: #646464;
    padding: 0.3em 0em 0.4em 0em;
    /*margin: 2em 0em 0em 0.1em;*/
    border-radius: 3px;
    color: #FFF;
    width: 98%;
}

.text-bold {
    font-weight: bold;
}

.footer_nav {
    background-color: #000;
    color: #FFF;
    text-align: center;
}

textarea {
    resize: none;
}

input {
    border-radius: 0.5em;
}

.active_btn {
    background-color: #ffea00;
    border-radius: 1em;
    font-size: 14px;
    font-weight: bold;
    padding: 0.1em;
    margin: 0.1em;
    min-width: 8em;
}

.bg_sky {
    background-color: #87d6ff;
}

.preloader {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;
    background: url(../img/loader.html) no-repeat center center rgba(0 0 0 / 65%);
}

.active,
.account_active:hover {
    background-color: none;
}

#message {
    background-color: green;
    color: #fff;
}

.comp-section {
    position: fixed;
    top: 3em;
    right: 3em;
    width: 350px;
    height: 150px;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
}

. {
    display: none !important;
}

.error {
    color: red;
}

#myBarcode .modal-body {
    height: 90px;
}

html,
body {
    max-width: 100%;
    overflow-x: hidden;
}

.table th tr {
    padding: 5px;
}

.table .tickettable {
    padding-left: 10px 10px;
    color: #333;
    font-size: 10px;
    font-weight: bolder;
}

.table .view_result {
    padding: 10px 10px;
    border: 1px;
    font-size: 10px;
    font-weight: bolder;
}

.tickettable td,
.tickettable th {
    padding: 5px;
    font-family: Century;
    /*'Mada', sans-serif;*/
    font-size: 13px;
}

.ticket-form .card-title {
    font-size: 20px;
}

.ticket-form .card-body {
    padding: 0.5rem;
}

svg {
    height: 60px;
}

.comp-section-success {
    position: fixed;
    top: 3em;
    right: 3em;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
}

#UpdatePoints .success_msg {
    color: green;
}

.bg_yellow {
    background-color: yellow;
    width: 400px;
}

.table.view_result td,
.table.view_result th {
    border: 2px solid grey;
    font-size: 14px;
}

#myaccount .modal-content {
    width: 1050px;
    position: absolute;
}

.cursor-pointer {
    cursor: pointer;
}

.btn-sm {
    width: 80px;
}

.comp-section-warning {
    position: fixed;
    top: 3em;
    right: 3em;
    width: 400px;
    height: 150px;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
}

.ans_no {
    margin: -0.2em;
}

.vertical_ans {
    margin: 0.4em 0em 0em 1em;
    width: 3em;
}

.ans_div {
    width: 5em;
}

.que_td {
    width: 15%;
}

.row_qty_td {
    width: 8%;
}

.row_pty_td {
    width: 10%;
}

.user_ans:focus {
    border: 2px solid #ffea00;
    outline: none;
}

.txt_color_white {
    color: #fff;
}

td.text-center.que_td {
    font-size: 12px;
}

input#barcode {
    width: 70%;
}

.row_qty,
.row_pty {
    margin-top: 1em;
}